Bug 16581 - Необходима сборка более новой версии пакета
: Необходима сборка более новой версии пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/foo2zjs)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-08-06 21:42 by
Modified: 2008-09-15 08:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-08-06 21:42:46
Необходима сборка более новой версии пакета для обеспечения поддержки
принтеров, появившихся за последние два года.
------- Comment #1 From 2008-08-07 11:35:19 -------
reassign -- пора бы уже дедальную сборку в сизиф, нет?
------- Comment #2 From 2008-08-07 12:12:32 -------
Я не против. Просто в прошлый раз не получилось. Прав не хватало.
Разве уже что-то изменилось? Денис дал мне права?

Кстати, сейчас самое время заняться пакетом. Дела разгрёб вроде...
------- Comment #3 From 2008-08-07 13:11:33 -------
(In reply to comment #2)
> Я не против. Просто в прошлый раз не получилось. Прав не хватало.
> Разве уже что-то изменилось? Денис дал мне права?
Можете отправлять сами на varmor:/OUT/updates/school, а если нет прав на досутп
к этому серверу, то мне лично по почте.
------- Comment #4 From 2008-08-07 13:45:32 -------
(In reply to comment #3)
> (In reply to comment #2)
> > Я не против. Просто в прошлый раз не получилось. Прав не хватало.
> > Разве уже что-то изменилось? Денис дал мне права?
> Можете отправлять сами на varmor:/OUT/updates/school, а если нет прав на досутп к этому
> серверу, то мне лично по почте.
> 

Я отправил в сизиф. Пакет прошёл.
The foo2zjs-20080806-alt1 package passed through Sisyphus incoming
Вам отправлять?
------- Comment #5 From 2008-08-07 14:19:47 -------
(In reply to comment #2)
> Денис дал мне права?
Дык:
$ grep foo2zjs Sisyphus/files/list/list.src.classic
foo2zjs mithraen mike lav shev

(In reply to comment #4)
> Я отправил в сизиф. Пакет прошёл.
Спасибо :-)
------- Comment #6 From 2008-08-07 14:28:39 -------
> > Я отправил в сизиф. Пакет прошёл.
> Спасибо :-)

Пожалуйста. Свежак собрал, проверил, отправил.
------- Comment #7 From 2008-08-07 16:51:24 -------
(In reply to comment #6)
> Пожалуйста. Свежак собрал, проверил, отправил.
А в 4.0 branch и 4.1 branch? 
------- Comment #8 From 2008-08-07 16:54:17 -------
(In reply to comment #4)
> Я отправил в сизиф. Пакет прошёл.
> The foo2zjs-20080806-alt1 package passed through Sisyphus incoming
> Вам отправлять?
Да. На varmor его пока нет в репозитории.
------- Comment #9 From 2008-08-08 08:16:33 -------
(In reply to comment #7)
> (In reply to comment #6)
> > Пожалуйста. Свежак собрал, проверил, отправил.
> А в 4.0 branch и 4.1 branch? 

А куда это заливать?
4.0 в backports?
4.1 куда?
------- Comment #10 From 2008-08-08 13:03:48 -------
Я сам отправлю и туда и туда.
------- Comment #11 From 2008-08-08 13:30:13 -------
(In reply to comment #10)
> Я сам отправлю и туда и туда.
> 

Ок.
------- Comment #12 From 2008-08-08 23:28:24 -------
(In reply to comment #9)
> > А в 4.0 branch и 4.1 branch? 
Вообще лучше сперва проверить свежую сборку, как думаешь?
(если есть на чём -- вообще хорошо :)

> А куда это заливать?
> 4.0 в backports?
> 4.1 куда?
Не, в бранчи -- это /incoming/updates/4.[01]/ (IMHO "updates" это назвали по
недоразумению)
------- Comment #13 From 2008-08-11 08:39:07 -------
(In reply to comment #12)
> (In reply to comment #9)
> > > А в 4.0 branch и 4.1 branch? 
> Вообще лучше сперва проверить свежую сборку, как думаешь?
> (если есть на чём -- вообще хорошо :)
Проверено на HP1022, HP1018, HP P1005, HP1005. Это всё, что у меня есть. Везде
работает.

> > А куда это заливать?
> > 4.0 в backports?
> > 4.1 куда?
> Не, в бранчи -- это /incoming/updates/4.[01]/ (IMHO "updates" это назвали по недоразумению)

Понял. 
------- Comment #14 From 2008-09-12 18:23:30 -------
Может-таки закрыть баг? :-)
------- Comment #15 From 2008-09-15 08:08:02 -------
Ага.